Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001915 [Piwigo] users & groups feature N/A 2010.10.14 13:51 2010.11.02 09:44
Reporter plg View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC1 Product Version 2.1.3
  Target Version 2.2.0RC1 Product Build
Summary 0001915: add protection on user registration against robots
Description Use the same algorithm as in picture.php for user comment form to protect user registration against robots : special temporary key with short validity period (T+x, T+y).
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004414)
svn (reporter)
2010.10.30 13:32

[Subversion] r7495 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1915: add protection on user registration against robots

- Issue History
Date Modified Username Field Change
2010.10.14 13:51 plg New Issue
2010.10.14 13:51 plg browser => any
2010.10.14 13:51 plg Web server => Apache 1.3.x
2010.10.14 13:53 plg Summary add protection to robot user registration => add protection on user registration against robots
2010.10.14 16:36 rvelices Status new => assigned
2010.10.14 16:36 rvelices Assigned To => rvelices
2010.10.30 13:32 svn Checkin
2010.10.30 13:32 svn Note Added: 0004414
2010.11.02 09:44 rvelices Status assigned => closed
2010.11.02 09:44 rvelices Resolution open => fixed
2010.11.02 09:44 rvelices Fixed in Version => 2.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker